body{
    background-image: url(rshrines/IWAV/AMC_IWTV_S2_Web_App_Mobile_Hero_720x960.webp);
    background-repeat: no-repeat;

    margin: 5px;
    display: flex;
    justify-content: flex-start;
    padding: 50px;

    background-color: black;
}

.box{
    border: solid, #d40000;
    
    background-size: cover;
    padding: 20px;
   
    margin-bottom: 70px;
   
    margin-left: 580px;

    width: 700px;
    height: auto;
    
    background-color: rgba(0, 0, 0, 0.719);
}

H1, H2, H3, p{
    color: rgb(255, 255, 255);
}

H1{
  font-family: "Dynalight", cursive;
  font-weight: 400;
  font-style: large;
  
}

#DM{
    text-align: center;
    
    
}

#DM p{
    background-image: url(https://64.media.tumblr.com/31c7ced4ddcee30bd2073c9b889e4e40/4160be3cc2b84620-8c/s640x960/e26410284d99cdd2ff5141dab2f516f670f6eafe.gifv);
   
    background-size: fill;
    
    background-repeat: no-repeat;
    background-position: center;
    
}

#DM img{
    border: solid,#d40000;
    border-radius: 10px;
}

#C{
    text-align: center;
   
}



blockquote{
    background: rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin: 1em 0;
    border-radius: 10px;
}